4db57d - No longer require avahi-tools as the dnssd backend does not use the

Authored and Committed by twaugh 10 years ago
1 file changed. 4 lines added. 4 lines removed.
    - No longer require avahi-tools as the dnssd backend does not use the
        command line tools any longer. (Work is still progressing on fixing the
        dnssd backend to work with the native avahi API.)
    
        
file modified
+4 -4